Search found 7 matches

Return to advanced search

Re: Making Old (pre 1.24) Maps Compatible

Thanks for the notepad++ recommendation. Should this new map script be able to be just copy/pasted into the old script? I took the new script, and copied all but the 'globals' (which was first in the coding). Then pasted the new script into the old script after the old script's 'globals' section. ...
by soapyboltz
on Wed Jun 08, 2011 6:08 pm
 
Forum: HELP
Topic: Making Old (pre 1.24) Maps Compatible
Replies: 14
Views: 8152

Re: Making Old (pre 1.24) Maps Compatible

By "deprotected maze designer script" do you mean the very original script that wouldn't work post v1.24? Or Ian's modified script? Whats the best way to open and edit the .j file? Notepad seems to leave the coding in Ian's .j file unformatted (unless that's how it's intended to look). Ye...
by soapyboltz
on Wed Jun 08, 2011 5:21 pm
 
Forum: HELP
Topic: Making Old (pre 1.24) Maps Compatible
Replies: 14
Views: 8152

Re: Making Old (pre 1.24) Maps Compatible

Okay, feels like we're slowly inching closer... I did as you said 3ice. Created a new map from scratch, and imported all the object data from the old map. Set gameplayconstants, forces, etc. I then saved the map and replaced the war3map.j file with Ian's. The map starts up and runs without error....
by soapyboltz
on Wed Jun 08, 2011 4:52 pm
 
Forum: HELP
Topic: Making Old (pre 1.24) Maps Compatible
Replies: 14
Views: 8152

Re: Making Old (pre 1.24) Maps Compatible

Looks like the .j file was replaced with the default file after saving it in the world editor again. My bad. I followed Ian's instructions from scratch again. Fixed player groups, etc etc. And replaced the 'war3map.j' with Ian's fix. It is now as intended. When trying to open this map in warcraft a...
by soapyboltz
on Wed Jun 08, 2011 5:44 am
 
Forum: HELP
Topic: Making Old (pre 1.24) Maps Compatible
Replies: 14
Views: 8152

Re: Making Old (pre 1.24) Maps Compatible

Thanks for your help on this. I followed your instructions. Fixed player groups to how they are supposed to be, and replaced the 'war3map.j' file. The game loads/runs just fine, but It doesn't look like any scripts are running. At all. There is no unit initialization, no fogofwar command. I added u...
by soapyboltz
on Wed Jun 08, 2011 4:29 am
 
Forum: HELP
Topic: Making Old (pre 1.24) Maps Compatible
Replies: 14
Views: 8152

Re: Making Old (pre 1.24) Maps Compatible

Wow, that would be great. :D
Thanks for offering to help.

Attached is the deprotected w3x file.

What script are you altering to make the fix?
by soapyboltz
on Tue Jun 07, 2011 11:16 pm
 
Forum: HELP
Topic: Making Old (pre 1.24) Maps Compatible
Replies: 14
Views: 8152

Making Old (pre 1.24) Maps Compatible

Hey, just wanted to say thanks for all the help and information on this forum. :D I'm very interested in playing dashival's Maze Designer 3.0 map again with some old friends (for the nostalgia of it). However, the map no longer works, probably due to the 1.24 update. I managed to deprotect the ma...
by soapyboltz
on Tue Jun 07, 2011 8:36 pm
 
Forum: HELP
Topic: Making Old (pre 1.24) Maps Compatible
Replies: 14
Views: 8152

Return to advanced search